@media screen and (min-width: 768px) and (max-height:800px){
	body.homepage .header_banner, body.homepage .header_banner ul.uk-slideshow, body.homepage .header_banner ul.uk-slideshow>*{height:calc(100vh - 200px) !important;}
}
@media screen and (min-width: 768px) and (max-height:760px){
	body.homepage .header_banner, body.homepage .header_banner ul.uk-slideshow, body.homepage .header_banner ul.uk-slideshow>*{height: 530px !important;}
	.slidecont{bottom: 260px;}
}
@media screen and (min-width:768px) and (max-height:750px){
	#menu-right_cont{top:calc(100vh - 30%);}
}
@media screen and (max-width: 1700px) {
	#slider .progress{width:90%;}
}
@media screen and (max-width: 1550px) {
	 .container{width:1086px;}
	.homeeventsd .innercont{height: 300px;}
	.homeevents .uk-slideshow,.homeevents .uk-slideshow>li{height:calc(302px + 95px) !important;}
	.homeevents .uk-slideshow>li{background-color: var(--blue-dark);}
	body.homepage .bottom_modules .moduletable{padding-top:200px;}
	.tickernews .simple-marquee-container{
    width: calc(100% - 350px);
}
	 .absolutediv.leftp{padding-left:calc((100vw - 1086px) / 2) !important;}
.absolutediv.left,.absolutediv.leftnp{margin-left:calc((100vw - 1086px)/2 * -1)}
.absolutediv.rightp{padding-right:calc((100vw - 1086px) / 2) !important;}
.absolutediv.right,.absolutediv.rightnp{margin-right:calc((100vw - 1086px)/2 * -1)}
.absolutediv.leftright{margin:0 calc(((100vw - 1086px)/2) * -1) ;}
	body.homepage #maincontent{padding: 70px 0;margin-top: -220px;}
	.quicklinksmod ul>li>a{line-height:18px;}
	.quicklinksmod .mods1{width: 151px;}
	.quicklinksmod .mods3{width:210px;}
	.quicklinksmod .mods4{width: 215px;}
	.quicklinksmod .mods{margin-right: 110px;}
	ul#footermenu li{margin-right: 28px;}
	ul.sociallinkmod{margin-left:-49px;}
	ul.sociallinkmod>li{padding-left:49px;}
	img.homeimg{margin-left:46px;width:283px;}
	body.homepage h2{font-size:22px;line-height: 30px;}
	.content_article h2:first-of-type a.button{margin: 0 0 50px 80px;}
	.childpages .childpager{max-width:60%;}
	#boardmemberlist{margin-left:-40px;}
	#boardmemberlist>li{padding-left:40px;}
	#boardmemberprof .bmemberprof{width:66%;}
	#boardmemberlist>li figure{height:300px;}
	.team-container .person-list{margin-left:-40px;}
	.team-container .person{padding-left:40px;}
	.staffingphotos{margin-left:-20px;}
	.staffingphotos>*{padding-left:20px;}
	.staffingphotos figure{height:280px;}
	.contactslist h3{font-size:18px;padding: 20px;}
	.contactslist.columns-3>* .inner .website>a{font-size:13px;}
	.main-menu ul.menu>li.buttons>.sub-menu{margin-left:25px;}
	.browser_ie .main-menu ul.menu>li:nth-child(1)>.sub-menu{left:-150px;}
	.browser_ie .main-menu ul.menu>li:nth-child(2)>.sub-menu{left:-150px;}
	.browser_ie .main-menu ul.menu>li:nth-child(3)>.sub-menu{left:-195px;}
	.browser_ie .main-menu ul.menu>li:nth-child(4)>.sub-menu{left:-178px;}
	ul.bottompagelinks>li.nextpage{width: 800px;}
	.dropdown_mmenu .dropdownml{width:243px;}
	.dropdown_mmenu .dropdownmr{padding-left:294px;padding-right:50px;}
	.homepagecont .homepagecontl{width: 760px;}
	.homepagecontl .alignright{margin-left:50px;margin-bottom:50px;}
	#right-article-mod .moduletable{width:400px;}
	#inner-article.div_l,body.withmenur #inner-article.div_l{width: calc(100% - 500px);}
	.filtersmod .form_submit input{width:45%;}
	ul.boardmemberslist{margin-left:-30px;}
	ul.boardmemberslist>li{padding:0 0 50px 30px;}
	ul.boardmemberslist>li figure{height:250px;}
	ul.social_mods>li{margin-left: 15px;}
	.main-menu ul.menu li:first-child{margin-left:0;}
	.main-menu ul.menu.parent>li{margin-left: 20px;}
	.main-menu ul.menu.parent>li>a{font-size: 13px;}
	.main-menu ul.menu>li.buttons>a{padding-left:15px;}
	#main-menu {width: calc(100% - 200px + 42px);}
	.main-menu ul.menu>li.buttons>a:before{width:8px;}
	ul.social_mods>li>a{margin-right:0;}
	.rightcarecols{margin-left:-50px;}
	.rightcarecols>*{padding-left:50px;}
	.rightcarecols h3.title{font-size:16px;}
	body.gaelic .main-menu ul.menu.parent>li>a:not(.submenu-toggle){max-width:120px;font-size:12px;font-weight:400;padding-left:0px;margin-top:35px;}
	body.gaelic.home .main-menu ul.menu.parent>li>a.submenu-toggle{font-size:11px;padding-right:5px!important;padding-left:5px!important;margin-top:32px!important;margin-bottom:0px!important;}
	body.gaelic .main-menu ul.menu>li.buttons>a:before{width:0px;}
	body.gaelic .main-menu ul.menu.parent>li{margin-left:20px;}
	body.gaelic .main-menu ul.menu.parent>li:first-child{margin-left:0!important;}
	body.gaelic .footer_top .mods:nth-child(1){margin-right:100px;}
	body.gaelic .footer_mods.fmenu{max-width:65%;}
	
}
@media screen and (max-width: 1280px) {
	 .container{width:1000px;}
	body.gaelic .main-menu ul.menu.parent>li{margin-left:13px;}
	.homeevents .uk-overlay-bottom{bottom:90px;}
	 .absolutediv.leftp{padding-left:calc((100vw - 1000px) / 2) !important;}
.absolutediv.left,.absolutediv.leftnp{margin-left:calc((100vw - 1000px)/2 * -1)}
.absolutediv.rightp{padding-right:calc((100vw - 1000px) / 2) !important;}
.absolutediv.right,.absolutediv.rightnp{margin-right:calc((100vw - 1000px)/2 * -1)}
.absolutediv.leftright{margin:0 calc(((100vw - 1000px)/2) * -1) ;}
	 body.defscroll header ul.social_mods>li>a{margin-right: 0;}
	 body.defscroll #logo_main a.button,.main-menu ul.menu > li.buttons>a{padding-left:18px;}
	 .main-menu ul.menu > li.buttons>a:after{left:25px;}
	 body.defscroll #logo_main a.button:after, .main-menu ul.menu > li.buttons>a:before{width:8px;}
	 img.homeimg{margin-left:55px;}
	 .quicklinksmod .mods{margin-right: 80px;}
	 .footer_copyright{font-size:12px;}
	 .main-menu ul.menu>li.buttons>.sub-menu{margin-left:13px;}
	 .browser_ie .main-menu ul.menu>li:nth-child(1)>.sub-menu{left:-163px;}
	.browser_ie .main-menu ul.menu>li:nth-child(2)>.sub-menu{left:-163px;}
	.main-menu ul.menu.parent > li > a{/* font-size:15px; */}
	.homepagecont .homepagecontl{width: 690px;}
	.homepagecontl .alignright{margin-left:50px;margin-bottom:50px;width: 210px;}
	.homeintro1 .fimg{height:250px;}
	.homeintros .button.more{font-size: 16px;line-height: 20px;padding-top: 19px;padding-bottom: 18px;}
	.homebanner>*>a{font-size:16px;line-height:20px;}
	.homebanner>*>a:hover:after, .homebanner>*>a:after{top:-5px;}
	.homebanner{padding-top: 20px;padding-bottom: 0;}
	.homeintros .button.more:after{top: 20px;font-size:16px;}
	.homeintro2>*, .homeintro1>*{padding-left:30px;}
	.homeintro2, .homeintro1{margin-left:-30px;}
	.main-menu ul.menu li{margin-left: 25px;}
	#logo_main{width:200px;height:150px;padding-left:30px;padding-right:30px;}
	header.main a.main-logo{background-size:contain;}
	#main-menu{width:calc(100% - 200px + 42px);}
	body.homepage .bottom_modules .moduletable{/* padding-top: 250px; */}
	.columns.homeintrosi>*{width:30%;min-height:420px;}
	.columns.homeintrosi>*.homenearme{width:40%;}
	.homeintrosi>*.homenearme h2._title,.homeintrosi>*.homenearme ._intro{width:200px;}
	.homeintros h3,.homeintros h1, .homeintros h2.sub{min-height:66px;}
	.homeintrosi>* ._intro{min-height:100%;}
	ul.boardmemberslist>li{width:50% !important;}
	ul.folderlist>li{width:50% !important;clear:none !important;}
	#inner-article.div_l .button.pull-right{float:none;margin-top:20px;}
	#main-menu{width: calc(100% - 100px)!important;padding-right: 0!important;}
	body.homepage header.main #logo_main{width: 77px;height: 105px;padding: 24px 0 0;}
	.main-menu ul.menu.parent>li{margin-left: 12px;}
}
@media screen and (max-width: 1260px) {
	 .container{width: 970px;}
	.dropdown_mmenu .dropdownml{display:none!important;}
	.dropdown_mmenu .widget_nav_menu{margin-left:0;}
	.header_banner .slideshowmods .uk-slidenav{display:none!important;}
     .parallax{background-position:center top !important;background-attachment:scroll;}
     .absolutediv.leftp{padding-left:calc((100vw - 970px) / 2) !important;}
.absolutediv.left,.absolutediv.leftnp{margin-left:calc((100vw - 970px)/2 * -1)}
.absolutediv.rightp{padding-right:calc((100vw - 970px) / 2) !important;}
.absolutediv.right,.absolutediv.rightnp{margin-right:calc((100vw - 970px)/2 * -1)}
.absolutediv.leftright{margin:0 calc(((100vw - 970px)/2) * -1) ;}
     header ul.social_mods{margin-left:30px;}
     .quicklinksmod .mods{margin-right: 70px;}
     .team-container .person{margin-bottom:50px;}
     .main-menu ul.menu > li.iamvisiting{margin-right: 64px;}
     body.homepage .main-menu ul.menu > li.iamvisiting{margin-right:0px !important;}
     .childpages a{margin-left:30px;}
	.childpages .childpager{width:55%;}
	.content_article h2:first-of-type a.button{min-width: 100px;width: 350px;}
	.title_banner h1 a{margin-bottom:10px;}
	.title_banner{padding-bottom:48px;}
	body.pages .header_banner.nobanner{margin-bottom:50px;}
	.staffingmods>*,.hospitalmods>*{padding-left:40px;}
	.staffingmods,.hospitalmods{margin-left:-40px;}
	a.readmore:after, .button:after{width:30px;}
	a.readmore{padding-left: 45px;}
	.button{padding-left:65px;}
	.browser_ie .main-menu ul.menu>li:nth-child(1)>.sub-menu{left:-170px;}
	.browser_ie .main-menu ul.menu>li:nth-child(2)>.sub-menu{left:-170px;}
	ul.bottompagelinks>li.nextpage{width: 700px;}
	.homepagecont .homepagecontl{width: 660px;}
	.homepagecontl .alignright{margin-left:50px;margin-bottom:50px;width: 210px;}
	#logo_main{margin-left:0;}
	.homenewsmods.pull-left{padding-right: 40px;}
	.homeintro2{margin-bottom:70px;}
	#main-menu{width:calc(100% - 300px);padding-right: 40px;display:none;}
	body.active_dropdown #main-menu, body.defscroll #main-menu{width:calc(100% - 200px);}
	body.pages .contentbottom_links{margin-top:30px;}
	.childpages{margin-top:50px;padding-top:50px;}
	body.onscroll .hscroll_search{display:none !important;}
	.rightcarecols>*{width:50% !important;}
}
@media screen and (max-width:1022px) {
		.homeevents .uk-slideshow,.homeevents .uk-slideshow>li{height:calc(302px + 200px) !important;}
	.homeevents ._homeevent_desc{height:200px;background:var(--blue-dark)!important;padding-top:50px;}
	.homeevents .uk-overlay-bottom{bottom:140px;}
	.homeevents ._homeevent_desc a{color:#fff!important;}
	h2{font-size:22px;line-height:30px;}
	 .container{width:608px;}
	 .absolutediv.leftp{padding-left:calc((100vw - 608px) / 2) !important;}
.absolutediv.left,.absolutediv.leftnp{margin-left:calc((100vw - 608px)/2 * -1)}
.absolutediv.rightp{padding-right:calc((100vw - 608px) / 2) !important;}
.absolutediv.right,.absolutediv.rightnp{margin-right:calc((100vw - 608px)/2 * -1)}
.absolutediv.leftright{margin:0 calc(((100vw - 608px)/2) * -1) ;}
	 #logo_main{width:330px;}
	 div.homeimg{margin:38px 0;display:block !important;}
	 img.homeimg{display:none !important;}
	 #logo_main{padding-left:36px;padding-right:36px;}
	 footer.main ul.social_mods>li>a{margin-right:24px;}
	 ul.sociallinkmod{margin-left:-19px;}
	 ul.sociallinkmod>li{padding-left:19px;}
	 ul.sociallinkmod>li>a:after{width:27px;}
	 ul.sociallinkmod>li>a{padding-left:59px;font-size: 14px;padding-right:17px;}
	.quicklinksmod .mods{margin-right:122px;margin-bottom:56px;}
	.quicklinksmod .mods2{margin-right:0 !important;}
	.quicklinksmod .mods3{clear:both;}
	.quicklinksmod .mods1{width:210px;}
	.footer_top .mods:nth-child(1){margin-right:95px;}
	footer .social_mods{position:absolute;top:0;right:0;margin-right:82px;}
	footer .container{position:relative;}
	ul#footertopmenu{margin:55px 0;}
	ul#footertopmenu>li{margin-bottom:8px;}
	.footer_top .mods:last-child{
	clear:both;
	text-align:center;
	float:none;
	border-top: 1px solid #0e819a;
	padding-top:50px;
	float: none !important;
	}
	.footer_copyright{margin-top:0;padding-top:0;border-top:0;}
	a.footer-logo img{margin-bottom:83px;}
	.footer_copyright{text-align:center;}
	.footer_copyright .footer_mods{float:none;}
	ul#footermenu li{margin-bottom:15px;margin-right:21px;}
	ul#footermenu{margin-bottom:10px;}
	body.defscroll #logo_main a.button{display:block;margin:0;}
	body.defscroll header.main .logobottom{margin-top:-50px;}
	.team-container .person-list{margin-left:-20px;}
	.team-container .person{padding-left:20px;}
	.person-details{padding-top:20px;}
	.person-title{font-size:16px;line-height:20px;}
	.person-desc{font-size:14px;line-height:18px;}
	.childpages .childpagel{width:30%;}
	.childpages .childpagel span{font-size:20px;}
	.childpages .childpager{width:69%;max-width: 100%;}
	ul.bottompagelinks>li{float:none !important;}
	ul.bottompagelinks>li.nextpage{margin-bottom: 15px;width: 100%;}
	.content_article h2:first-of-type a.button{width:300px;}
	.contactslist h3{font-size:16px;}
	.staffingphotos>*{width:33.33% !important;margin-bottom: 20px;}
	.staffingphotos>*:nth-child(3n+1){clear:both;}
	body.pages .contentbottom_links{margin-top:30px;}
	.contactslist>* .inner p{padding-left:0;}
	.otherhospitalmods figure, .healthcenterslist.columns-3 figure{height:100px}
	header.main a.main-logo{background-image: url("../images/NHSWI-logo-header-small.svg");margin-bottom: 0;padding: 0;background-size: 100% auto;}
	header.main #logo_main{width: 77px;height: 105px;padding:15px 0 0;}
	body.homepage header.main #logo_main{padding-top:12px;}
	body.active_dropdown header.main #logo_main, body.defscroll header.main #logo_main{padding-top:15px;}
	.homepagecont .homepagecontl,.homepagecont .homepagecontr{width:100%;float:none;}
	.homepagecont .homepagecontr{padding-top:20px;}
	.rolesresp_buttons{width:250px;margin:0 0 30px 50px;}
	.homeintro2{text-align:center;margin-bottom: 50px;}
	.homeintro2>*{width:300px !important;float:none !important;display:inline-block;text-align:left;margin-bottom:30px;}
	.homenewsmods.pull-right{width:250px;}
	.homenewsmods.pull-left{width:calc(100% - 250px);padding-right: 30px;}
	.homenewsblock>*{width:100% !important;float:none;}
	.homenewsblock:before{display:none;}
	#right-article-mod .moduletable,#right-article-mod{width:250px !important;}
	#right-article-mod .moduletable{margin-top:50px;width:100%;border-left: 0;padding-left: 0;}
	#main-menu{width: calc(100% - 185px);display: none;}
    .homeintro1 .fimg{height:170px;}
    .homeintros .button.more{padding-left:20px;padding-right:20px;}
    .homeintros .button.more:after{right:20px;}
    .columns.homeintrosi>*{width:100% !important;float:none;margin-bottom:40px;padding-bottom:40px;border-bottom:solid 4px #ebebeb;min-height:100%;}
    .columns.homeintrosi>*:before{display:none;}
    .homeintrosi{margin-left:0;}
    .homeintros h3,.homeintros h1, .homeintros h2.sub{min-height:100%;}
    .homeintrosi>*.homenearme h2._title, .homeintrosi>*.homenearme ._intro{width:100%;}
	.homeintrosi>*{padding:0;}
    .homeintros{margin-top:60px;}
    .columns.homeintrosi>*:last-child{border:0 !important;padding-bottom:0 !important;}
    .homenewsmods.pull-right{padding-top: 105px;}
    .homeevents>*{float:none;width:100% !important;padding:0 !important;margin-bottom:60px;}
	.homeeventsd.homeblocksb{margin-bottom:0;}
	.homeeventsd.homeblocksb ._content{height:100%;}
	.homeevents>*.homeblocks-2{margin-top:40px;}
    .homeevents{margin-top:30px;}
    body.homepage .bottom_modules .moduletable{padding-top:150px;}
    .tickernews .marquee-sibling{font-size:14px;}
    .simple-marquee-container .marquee-content-items li{line-height:31px;margin-right: -40px !important;}
    .tickernews .simple-marquee-container .marquee-content-items li>a{font-size:14px;}
     .homesocial{margin-top:5px;}
    .homesocial ul>li>a{width:30px;height:30px;font-size:16px;padding-top:3px;}
    .homesocial ul>li.search-icon>a{font-size:16px;}
    .tickernews .simple-marquee-container{width: 200px;}
    #inner-article.div_l, body.withmenur #inner-article.div_l{width:calc(100% - 300px);}
    #inner-article.div_l .otherhospitalmods>*,#inner-article.div_l .contactslist>*,#inner-article.div_l .healthcenterslist>*{width:100% !important;padding-bottom: 30px;}
    #inner-article.div_l .otherhospitalmods>* .inner,#inner-article.div_l .contactslist>* .inner,#inner-article.div_l .healthcenterslist>* .inner{min-height:100% !important;}
    #inner-article.div_l .otherhospitalmods>* .inner,#inner-article.div_l .contactslist>* .inner,#inner-article.div_l .healthcenterslist>* .inner{border-left:0 !important;}
    #inner-article.div_l .wp-block-file>a{width:100%;}
    #inner-article.div_l .wp-block-file .wp-block-file__button{position:unset;margin:20px 0 0;top:0;}
    ul.boardmemberslist>li figure{height:200px}
    ul.folderlist>li{width:100% !important;clear:both !important;}
    .wicon.faq-c .faq-q:before{left:0px;}
    .wicon .faq-q:after{right:40px;margin-top: 26px;}
    .wicon.faq-c .faq-q{padding: 37px 0 0 140px;font-size:20px;line-height:25px;height: 100px;}
    .wicon.faq-c .faq-q:before{background-size: auto 60px;}
    .homefeatured figure{height:200px;}
    .homefeatured{margin:0 0 50px;}
    .homefeatured>ul{margin-left:-30px;}
    .homefeatured>ul>li{padding-left:30px;}
		body.gaelic .footer_mods.fmenu{max-width:100%;}
}
@media screen and (max-width: 767px) {
	:root {
        --header-home-h: 60px;
    }
	.xs-show{display:block;}
	body.ismobile.unscroll{
		--header-home-h: 110px;
	}
	.container{width:555px;}
	.sociallang span.sep{margin:0 10px;}
	.sociallang{text-align:center;margin:30px 0 20px;clear:both;font-size:20px;border-top:1px solid #ebebeb;padding-top:20px;padding-bottom:20px;border-bottom:1px solid #ebebeb;}
	.sociallang a{font-weight:700;}
	.sociallang a:not(:hover){color:#1e3476;}
	body.pages .header_banner.nobanner{margin-bottom:30px;}
	#maincontent{padding:70px 0 66px;}
	body.pages .header_banner.nobanner{margin-bottom: 0;}
	header.main #logo_main{
	left:0;
	right:0;
	margin:0 auto;
	border: 1px solid #1e3476;
	background-color: #ffffff;
	top: 65px;
	display: inline-block;
	width: 236px;
	height: 205px;
	padding: 40px;
	}
	body.homepage header.main #logo_main{width: 236px;
	height: 205px;padding: 40px;}
	body.homepage .headerbg.default{background: #02adcf;}
	body.homepage .header_banner{height:380px !important;position: relative;background-color: #02adcf;}
	#slider{top:0;display: none;}
	#slider ul li{height:380px;}
	body.defscroll header ul.social_mods,
	header ul.social_mods{margin: 0;padding-top: 15px;}
	body.defscroll #mobmenu,#mobmenu{padding-top: 15px;}
	body.defscroll header.main #logo_main,body.homepage:not(.ismobile) header.main #logo_main{top: 0px;border:0;margin: -5px auto -15px;height: 45px;text-align: center;left: 30px;right: 0;width: 49px;float: none;/* position: relative; */display: inline-block;}
	body.homepage:not(.ismobile) header.main #logo_main{height:60px!important;padding-bottom: 0!important;padding-top:5px!important;}
	body.homepage:not(.ismobile) header.main #logo_main a{height:40px!important;}
	body.defscroll.homepage:not(.ismobile) header.main #logo_main a,body.homepage:not(.ismobile.unscroll) header.main #logo_main a{display:block;position:absolute;width:70%;height:70%;margin:auto;bottom:0;right:0;padding:0;left:0;top:0;}
	body.defscroll header.main .logobottom{padding:0;position:absolute;top:50px;left:0;right:0;margin:0 auto;}
	body.defscroll #logo_main a.button{margin-right:10px;}
	body.defscroll header.main a.main-logo img{width:90px;}
	ul.sociallinkmod>li{margin-bottom:27px;}
	.sociallinks.moduletable{padding-bottom:63px;}
	.quicklinksmod .mods{float:none;width:100% !important;margin:0 !important;}
	.quicklinksmod ul>li>a{margin-bottom: 15px;}
	footer.main .footerbg{display:none;background:transparent;}
	.footer_top .mods{float:none !important;width:100% !important;margin:0 !important;text-align:center;}
	ul.contactinfof{width:280px;margin:0 auto;}
	ul.contactinfof>li{text-align:left;}
	ul.contactinfof>li:before{left:auto;margin-left:-40px;}
	footer .social_mods{margin:0 auto;left:0;right:0;text-align:center;top: 374px;}
	footer ul.social_mods>li{float:none;display:inline-block;vertical-align:top;}
	ul#footertopmenu{margin-top:130px;}
	ul#footermenu li{display:block;margin-right:0 !important;}
	a.footer-logo img{margin-bottom:55px;}
	ul#footermenu{margin-bottom:51px;}
	body.defscroll #logo_main a.button{display:inline-block;}
	.team-container .person{float:none;width:308px;display:block;margin: 0 auto 50px;padding: 0;}
	.team-container .person-list{margin-left:0;}
	.childpages .childpagel,.childpages .childpager{float:none;width:100%;text-align:center;margin-bottom:20px;}
	body.pages .header_banner.withbanner{margin-bottom: 0;padding-top: 30px;height: 200px;}
	body.pages .header_banner.withbanner .container{height:195px;}
	.content_article h2:first-of-type a.button{width:100%;margin-left:0;}
	.otherhospitalmods>*, .contactslist>*, .healthcenterslist>*{padding-bottom:20px;}
	.otherhospitalmods>* .inner, .contactslist>* .inner, .healthcenterslist>* .inner{padding-left:0 !important;border-left:0 !important;}
	.contactslist.columns-3>* .inner .website>a{font-size:16px;}
	.staffingmods>*{width:100% !important;padding-left:0;}
	.staffingmods{margin-left:0;}
	.staffingphotos>*{width:218px !important;margin:0 auto 40px;}
	.staffingphotos>*:last-child{margin-bottom:0 !important;}
	.staffingphotos h3.title{margin-bottom:0;}
	.hospitalmods .map_address iframe, .map iframe,.hospitalmods figure, .healthcenterslist.columns-2 figure,
	.otherhospitalmods figure, .healthcenterslist.columns-3 figure{height:199px;}
	.filelinks_list>*{padding-bottom:20px;}
	body.unscroll.homepage header.main a.main-logo{background-image: url("../images/NHSWI-logo-70-mobile.svg");}
	#socialmodsh{display:block;float: left;}
	ul.sociallinkmodh>li>a.button{border-radius:4px;padding-right: 21px !important;}
	.rolesresp_buttons{width:100%;margin:0 0 30px;clear:both;float:none;text-align:center;}
	.rolesresp_buttons a.button{display:inline-block;vertical-align:top;width:250px;margin-right:15px;}
     .homeintro1>*{margin-bottom:30px;}
     body.homepage .header_banner{height:300px !important;}
     body.homepage .header_banner>*{display:none;}
     .homenewsmods.pull-left,.homenewsmods.pull-right{float:none;width:100%;padding-right:0;}
     .homenewsblock>*{margin-bottom:50px;}
     #right-article-mod .moduletable div.module_header{padding:15px 21px;}
     body.defscroll header.main,body.homepage:not(.ismobile) header.main{height:60px;}
     body.pages .content_area{padding-top:60px;}
     body.pages header.main a.main-logo{height: 45px;}
     .homeintrosi{width:100%;}
     .tickernews .marquee-sibling,.tickernews ul>li>a{font-size:15px;}
     .tickernews{height:50px;padding-top:0;display:none;}
     .tickernews .marquee-sibling{padding-top:11px;display:none;}
     body.wtickernews header.main{margin-top:50px;margin-top:0;}
     body.wtickernews .content_area{padding-top:110px;}
	body.wtickernews.home .content_area{padding-top:calc(var(--header-home-h) + 0px);}
     .simple-marquee-container .marquee-content-items{padding-top:6px;}
     .homesocial{display: none;}
     .tickernews .simple-marquee-container{width:100%;}
     #right-article-mod .moduletable,#right-article-mod{width:100% !important;}
     #right-article-mod{margin-top:50px;}
     ul.bottompagelinks{padding-top:0;}
     body.pages #maincontent{padding-bottom:50px;}
     .bottom_modules .moduletable{padding:50px 0;}
     footer.main .footermods{padding-top:70px;}
     ul.boardmemberslist>li{width:300px !important;float:none !important;display:block;margin:0 auto;}
     ul.boardmemberslist>li figure{height:350px;}
     table.contact-us td.loc{width:100%;}
     ul.bloglistmod>li{padding-bottom: 10px;margin-bottom: 30px;}
     .homefeatured>ul>li{max-width:450px;margin:0 auto 30px;}
}
@media screen and (max-width:570px) {
	.container{width:366px;}
	.homeevents .uk-overlay-bottom{bottom:180px;}
	h1{}
	.homeevents .uk-slideshow,.homeevents .uk-slideshow>li{height:calc(202px + 200px) !important;}
	h2{font-size: 20px;line-height: 25px;margin-bottom:38px;}
	body.homepage h2{font-size:22px;line-height:30px;margin-bottom:38px;}
	h3{font-size:19px;}
	h4{font-size:18px;}
	h5{font-size:17px;}
	h6{font-size:16px;}
	.show_mobmenu ul.menu li>a{min-width:100%;padding-right: 20px;}
	.show_mobmenu ul.menu li.menu-item-has-children>a{padding-right: 55px;}
	.show_mobmenu ul.menu li.menu-item-has-children>a:after{right:20px;}
	.show_mobmenu .mobmenutop{padding-right:20px;}
	.show_mobmenu ul.menu>li, .show_mobmenu ul.menu>li>.sub-menu>li{padding-left:0px;}
	.show_mobmenu ul.menu>li>.sub-menu{margin-left:-20px;}
	.rolesresp_buttons a.button{margin-right:0;width:100%;}
	.homeevents .uk-slidenav-position .uk-slidenav{width:15px;background-position:center top;height:28px;background-size:contain;display:none !important;}
	.homeevents .uk-slidenav-position .uk-slidenav-previous{left:15px;}
	.homeevents .uk-slidenav-position .uk-slidenav-next{right:15px;}
	.homeevents ._homeevent_desc{width:calc(100% - 20px);padding: 20px;}
	.homeevents .uk-dotnav>*{padding-left:15px;}
	.homeevents .uk-dotnav{margin-left:-15px;}
	.homeevents ._homeevent_desc ._title{font-size: 16px;line-height: normal;}
	.homeevents ._homeevent_desc ._desc{font-size:15px;line-height:20px;}
	.homeevents h3._title{font-size:20px;padding: 20px;}
	.homeintrosi>*.homenearme a.alignright{float:none;position:relative;}
	.dl_fileslist ._infos{padding-right:0;}
	.dl_fileslist ._download{position:unset;margin:20px 0 0 -40px;clear:both;right: 0;top: 0;}
	.filesmainlist .dl_fileslist ._download{margin:40px auto 0 -40px;}
	.faq-a{padding-left:0;padding-right:0;}
	.wp-block-file>a{width:calc(100%);}
    .wp-block-file .wp-block-file__button{position:unset;margin:20px 0 0;top:0;}
    .homeevents>*.homeblocks-2 ._content ._title{font-size:20px;line-height:26px;}
    .homeevents>*.homeblocks-2 ._contenti{padding-left:30px;padding-right:30px;}
    .wicon.faq-c .faq-q:before{background-size:auto 40px;width: 100px;}
    .wicon.faq-c .faq-q{height:60px;padding:20px 0 0 100px;font-size:16px;line-height:20px;}
    .wicon .faq-q:after{width:20px;height: 15px;background-size:contain;margin-top: 10px;}
	.rightcarecols>*{width:100% !important;}
}
@media screen and (max-width:390px) {
	.container{width:305px;}
	h2,body.homepage h2{font-size: 18px;line-height: 25px;margin-bottom:38px;}
	h3{font-size:17px;}
	h4{font-size:16px;}
	h5{font-size:15px;}
	h6{font-size:14px;}
	div.homeimg{display:none !important;}
	#logo_main{width:331px;margin-left:-16px;}
	ul.social_mods>li{margin-left:10px;}
	.team-container .person{width:100%;}
	body.pages .header_banner.withbanner{height: 150px;}
	body.pages .header_banner.withbanner .container{height:140px;}
	.childpages a{display:block;margin-left:0 !important;}
	body.unscroll.homepage header.main{/* height:132px; */}
	body.unscroll.homepage .content_area{/* padding-top:132px; */}
	.show_mobmenu ul.menu li>a{padding-right: 55px;}
	.show_mobmenu ul.menu li.menu-item-has-children>a:after{right:55px;}
	ul.boardmemberslist>li{width:100% !important;}
	.wicon.faq-c .faq-q{padding-left:60px;font-size:14px;font-weight:normal;}
	.wicon.faq-c .faq-q:before{background-size:auto 20px;width:40px;left:10px;}
	.wicon .faq-q:after{right:20px;}
}
@media screen and (max-width:350px) {
	.container{width:280px;}
	body.defscroll header ul.social_mods>li>a{margin-right:10px;}
	#logo_main a.button{font-size:14px;padding-left:65px;}
	#logo_main a.button:after{width:25px;left:20px;}
	ul.contactinfof{width:241px;}
	footer .social_mods{top:350px;}
	body.defscroll header.main #logo_main{left:0;}
}